<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <title>Desafio Warren</title>
  </head>
  <body>
    <noscript>
      Você precisa habilitar o javascript no seu navegador para usar esse site.
    </noscript>
    <div id="root"></div>
  </body>
</html>
